@font-face {font-family: 'Thessaliko';src: url('../fonts/thessaliko-300.eot');src: url('../fonts/thessaliko-300.eot?#iefix') format('embedded-opentype'),url('../fonts/thessaliko-300.woff2') format('woff2'),url('../fonts/thessaliko-300.woff') format('woff'),url('../fonts/thessaliko-300.ttf') format('truetype');font-weight: 300;font-style: normal;}
@font-face {font-family: 'Thessaliko';src: url('../fonts/thessaliko-400.eot');src: url('../fonts/thessaliko-400.eot?#iefix') format('embedded-opentype'),url('../fonts/thessaliko-400.woff2') format('woff2'),url('../fonts/thessaliko-400.woff') format('woff'),url('../fonts/thessaliko-400.ttf') format('truetype');font-weight: 400;font-style: normal;}
@font-face {font-family: 'Thessaliko';src: url('../fonts/thessaliko-700.eot');src: url('../fonts/thessaliko-700.eot?#iefix') format('embedded-opentype'),url('../fonts/thessaliko-700.woff2') format('woff2'),url('../fonts/thessaliko-700.woff') format('woff'),url('../fonts/thessaliko-700.ttf') format('truetype');font-weight: 700;font-style: normal;}

.font-400 {font-weight: 400;}
.font-700 {font-weight: 700;}

img[data-src][src*='data:image'] {background-color: #fff;-webkit-animation: loading 1.5s ease infinite;-moz-animation: loading 1.5s ease infinite;animation: loading 1.5s ease infinite;}@-webkit-keyframes loading {0%{background-color:#fff;}50%{background-color: #eee;}100%{background-color:#fff;}}@-moz-keyframes loading {0%{background-color:#fff;}50%{background-color: #eee;}100%{background-color:#fff;}}@keyframes loading {0%{background-color:#fff;}50%{background-color: #eee;}100%{background-color:#fff;}}

.tm-header-mobile .uk-navbar-item, .tm-header-mobile .uk-navbar-nav>li>a, .tm-header-mobile .uk-navbar-toggle {min-height: 90px;}

.uk-navbar-toggle-icon {padding-bottom: 5px;}
.tm-header-mobile .uk-navbar-toggle {font-weight: 700;}
.single-post .uk-navbar-nav li:nth-child(5) > a {background: #00a199;color: #fff}
.single-parastaseis .uk-navbar-nav > li:nth-child(3) a {background: #00a199;color: #fff}

.uk-navbar-dropdown-nav>li>a {transition: 0.33s ease all;}
.uk-navbar-dropdown-nav>li>a:hover {padding-left: 5px;}

.single-post article p:first-child {font-weight: 400;}

.uk-button {padding-top: 4px;}

.quform-option .quform-option-label {display: initial;}

.uk-navbar-nav>li.uk-active>a {background: #00a199;}
.uk-navbar-nav>li>a {align-items: flex-start;padding-top: 20px;transition: 0.33s ease all;border-right: 1px solid #fff;}
.uk-navbar-nav>li:last-child>a {border: none;}
.uk-navbar-nav>li>a:hover {padding-top: 23px;background: #000;}

.sticky-ticket {background: #fff;transition: 0.5s ease border-bottom;}
.sticky-ticket.uk-sticky-fixed {border-bottom: 2px solid #12a19a;}

@media (min-width: 960px) {.trexousa-container {background: rgba(0, 111, 106, 0.95);margin-left: -30px;z-index: 1;}}

.prosexeis-container {background: #fff;margin-left: -30px;z-index: 1;}

@media (max-width:480px) {
.parastasi-header h1 {font-size: 1.1rem;}
.parastasi-header span {font-size: 0.6rem;line-height: 0.8rem;display: inherit;}
.uk-text-large {font-size: 1.1rem;}
}

.video-container {position: relative; padding-bottom: 56.25%;overflow: hidden;max-width: 100%;height: auto;}
.video-container iframe,.video-container object,.video-container embed { position: absolute;top: 0;left: 0;width: 100%;height: 100%;}